Source: ruby-aws
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Tomasz Nitecki <tnnn@tnnn.pl>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-http-connection,
               ruby-uuidtools,
               ruby-xml-simple
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-aws.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-aws
Homepage: https://github.com/appoxy/aws/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-aws
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-http-connection,
         ruby-uuidtools,
         ruby-xml-simple,
         ${misc:Depends},
         ${shlibs:Depends}
Description: AWS Ruby Library for interfacing with Amazon Web Services
 This package provides a robust, fast, and secure interface to AWS services
 such as EC2, EBS, S3, SQS, SimpleDB, ELB and CloudFront. It supports signature
 versions 0, 1 and 2 on all services.
